* {
    margin: 0;
    padding: 0;
}

html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: #000;
    color: #fff;
    font-family: 'Titillium Web', sans-serif;
    font-size: 24px;
    font-weight: 300;
    overflow: hidden;
}

#wrapper {
    width: 100%;
    height: 100%;
    overflow: hidden;
    cursor: crosshair;
    background: #000 url('../img/loader.gif') no-repeat center center;
}    

#wrapper > section {
    width: 1920px;
    height: 1200px;
    /*overflow: hidden;*/
    position: relative;
    display: none;
    background-repeat: no-repeat;
}

section > section {
    position: absolute;
    /*
    display: none;
    visibility: hidden;
    */
    cursor: pointer;
}

section > section img {
    cursor: pointer;
}

#audio {
    background: transparent url('../img/audio.png') no-repeat center center;
    width: 515px;
    height: 772px;
    top: 349px;
    left: 289px;
    z-index: 1000;
}

#video {
    background: transparent url('../img/video.png') no-repeat center center;
    width: 514px;
    height: 884px;
    top: 349px;
    left: 1084px;
    z-index: 1000;
}

#audio figure {
    margin-top: 50px;
}

#audio figcaption {
    margin-top: 110px;
    background: transparent url('../img/black.png') repeat;
}

figure, menu {
    display: none;
    width: 477px;
    margin: 0 auto;
    text-align: center;
    clear: both;
}

figcaption {
    padding: 10px;
    line-height: 1.5em;
    height: 3em;
    overflow: hidden; 
}

menu button {
    display: block;
    float: left;
    font-family: 'Elusive-Icons';
    width: 98px;
    height: 98px;
    font-size: 48px;
    margin-left: -3px;
}

#video menu {
    margin-top: 310px;
}

#video figure {
    background: transparent url('../img/black.png') repeat;
}

#video figure div {
    /*
    margin-top: 50px;
    */
    width: 477px;
    height: 382px;
    background-color: #000;
}

#video img {
    display: none;
}



section#universum {
    height: 1200px;
    background-image: url('../img/universum.jpg');
}

section#universum a {
    left: 810px;
    top: 600px;
}

section#via-lactea, section#via-lactea2 {
    height: 1920px;
    background-image: url('../img/via-lactea.jpg');
}

section#via-lactea a {
    top: 928px;
    left: 600px;
}

section#viator {
    height: 1080px;
    background-image: url('../img/viator.jpg');
}

section#viator a {
    top: 703px;
    left: 750px;
}

section#discus-aureus {
    height: 1920px;
    background-image: url('../img/discus-aureus.jpg');
}

section#discus-aureus a {
    position: absolute;
    display: block;
    background-image: url('../img/carta.png');
    width: 1158px;
    height: 771px;
    top: 959px;
    left: 289px;
    z-index: 999;
}

section#via-lactea2 a {
    position: absolute;
    display: block;
    background-image: none;
    top: 775px;
    left: 475px;
}

section#via-lactea2 a img {
    width: 514px;
    height: 342px;
}

section#sol {
    height: 1920px;
    background-image: url('../img/sol.jpg');
}

section#sol a {
    top: 240px;
    left: 240px;
    text-align: center;
    width: 12px;
    height: 12px;
    padding: 10px 26px 42px 26px;
}

section#terra {
    height: 1920px;
    background-image: url('../img/terra.jpg');
}

#terra a {
    display: block;
    width: 200px;
    padding: 20px;
    color: #fff;
    position: absolute;
    background: transparent url('../img/black.png') repeat;
    font-size: 16px;
    border-radius: 20px;
}


a.scopus {
    display: block;
    position: absolute;
    left: 100px;
    top: 100px;
    width: 64px;
    height: 64px;
    background: transparent url('../img/target.gif') no-repeat center center;
}


#sharebar {
    visibility: hidden;
}

#disqus_thread {
    width: 50%;
    height: 50%;
    overflow: auto;
    margin: 0 auto 0 auto;
    display: block;
    background: transparent url('../img/black.png') repeat;
    padding: 20px;
    border-radius: 20px;
    position: relative;
    top: 480px;
}

section#conversation {
    height: 720px !important;

}
